[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110139

 
 

909

 
 

85964

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2012-2865Date: (C)2012-08-31   (M)2018-06-09


Google Chrome before 21.0.1180.89 does not properly perform line breaking, which allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted document.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 4.3
Exploit Score: Exploit Score: 8.6
Impact Score: Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: NONE
Scope: Integrity: NONE
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
OSVDB-85030
http://code.google.com/p/chromium/issues/detail?id=121347
http://googlechromereleases.blogspot.com/2012/08/stable-channel-update_30.html
openSUSE-SU-2012:1215

CPE    54
cpe:/o:novell:opensuse:12.2
cpe:/a:google:chrome:21.0.1180.81
cpe:/a:google:chrome:21.0.1180.80
cpe:/a:google:chrome:21.0.1180.87
...
CWE    1
CWE-119
OVAL    9
oval:org.secpod.oval:def:6789
oval:org.secpod.oval:def:6799
oval:org.secpod.oval:def:6798
oval:org.secpod.oval:def:6790
...

© SecPod Technologies